## django-model-utils 1.1.0

=== debian/changelog ===
django-model-utils (1.1.0-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#694583.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 28 Nov 2012 02:27:06 +0100
