=== debian/control ===
Source: django-model-utils
Section: python
Priority: extra
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends: devscripts,
 python,
 cdbs (>= 0.4.97~),
 debhelper,
 dh-buildinfo,
 python-setuptools,
 python-django
Standards-Version: 3.9.3
Homepage: https://bitbucket.org/carljm/django-model-utils
Vcs-Git: git://git.debian.org:/git/collab-maint/python-django-model-utils
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-django-model-utils.git

Package: python-django-model-utils
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${python:Depends}
Description: Django model mixins and utilities
 Django is a high-level web application framework that loosely follows
 the model-view-controller design pattern.
 .
 django-model-utils model provides some mixins and utilities for Django,
 including QueryManager for one-line definition of Managers returning a
 custom QuerySet, InheritanceCastModel for more efficient use of model
 inheritance, and TimeStampedModel.
