=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2012 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for django-model-utils
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

DEB_BUILDDIR = build

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/python-distutils.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = python-$(DEB_UPSTREAM_PACKAGE)

DEB_UPSTREAM_URL = https://bitbucket.org//carljm/$(DEB_UPSTREAM_PACKAGE)/get
DEB_UPSTREAM_TARBALL_BASENAME = $(DEB_UPSTREAM_TARBALL_VERSION)
DEB_UPSTREAM_TARBALL_EXTENSION = tar.bz2
DEB_UPSTREAM_TARBALL_MD5 = 37f60daf5a4c9c51f587288192ff1d0e

# Avoid unneeded build-dependency on python-dev
CDBS_BUILD_DEPENDS_class_python-distutils_python =

# Needed by upstream build process and (always) at runtime
deps = python-django

# Needed by upstream build process
bdeps = python-setuptools

CDBS_BUILD_DEPENDS += , $(bdeps), $(deps)
CDBS_DEPENDS_$(pkg) = $(deps)

build/$(pkg):: debian/stamp-test
debian/stamp-test:
	$(if $(filter nocheck,$(DEB_BUILD_OPTIONS)),,$(cdbs_curpythonindepbinary) runtests.py)
	touch $@
clean::
	rm -f debian/stamp-test

DEB_INSTALL_CHANGELOGS_ALL = CHANGES.rst
DEB_INSTALL_DOCS_ALL = README.rst
