=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
https://bitbucket.org/carljm/django-model-utils/downloads .*/get/(\d.*)\.tar\.bz2
