## django-model-utils 1.3.1

=== debian/changelog ===
django-model-utils (1.3.1-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Moved primary development from Bitbucket to GitHub.
    + Removed deprecated ChoiceEnum, InheritanceCastModel,
      InheritanceCastManager, and manager_from.
    + Fixed pickling of PassThroughManager.
    + Set use_for_related_fields = True on QueryManager.
    + Added __len__ method to Choices.
    + Fixed InheritanceQuerySet on Django 1.5.
    + Allow specifying default value for a StatusField.
    + Fix calling create() on a RelatedManager that subclasses a dynamic
      PassThroughManager.
    + Add workaround in InheritanceQuerySet to avoid overriding prior
      calls to select_related().
    + Added support for arbitrary levels of model inheritance in
      InheritanceManager.
    + Added ModelTracker for tracking field changes between model saves.
    + Added explicit default to BooleanField in tests, for Django trunk
      compatibility.
    + Fix intermittent StatusField bug.
    Closes: bug#711358. Thanks to Jakub Wilk.

  [ Jonas Smedegaard ]
  * Update README.source to emphasize control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Update upstream Homepage and source to github.
  * Bump standards-version to 3.9.4.
  * Extend coverage for main copyright holder.
  * Bump packaging license to GPL-3+, and extend coverage to include
    current year.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 06 Jun 2013 21:12:17 +0200
