=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  dh-buildinfo,
  python-setuptools,
  python-django
-Standards-Version: 3.9.3
-Homepage: https://bitbucket.org/carljm/django-model-utils
+Standards-Version: 3.9.4
+Homepage: https://github.com/carljm/django-model-utils/
 Vcs-Git: git://git.debian.org:/git/collab-maint/python-django-model-utils
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-django-model-utils.git
