=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,11 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2012 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2012, 2013 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for django-model-utils
 #
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
-# the Free Software Foundation; either version 2, or (at your option)
+# the Free Software Foundation; either version 3, or (at your option)
 # any later version.
 #
 # This program is distributed in the hope that it will be useful, but
@@ -25,10 +25,8 @@
 
 pkg = python-$(DEB_UPSTREAM_PACKAGE)
 
-DEB_UPSTREAM_URL = https://bitbucket.org//carljm/$(DEB_UPSTREAM_PACKAGE)/get
+DEB_UPSTREAM_URL = https://github.com/carljm/$(DEB_UPSTREAM_PACKAGE)/archive
 DEB_UPSTREAM_TARBALL_BASENAME = $(DEB_UPSTREAM_TARBALL_VERSION)
-DEB_UPSTREAM_TARBALL_EXTENSION = tar.bz2
-DEB_UPSTREAM_TARBALL_MD5 = 37f60daf5a4c9c51f587288192ff1d0e
 
 # Avoid unneeded build-dependency on python-dev
 CDBS_BUILD_DEPENDS_class_python-distutils_python =
