## django-model-utils 2.0.3

=== debian/changelog ===
django-model-utils (2.0.3-2) unstable; urgency=low

  * Python3 package.

 -- Brian May <bam@debian.org>  Thu, 03 Jul 2014 16:07:56 +1000

django-model-utils (2.0.3-1) unstable; urgency=low

  * New upstream release. Closes: #739578.
  * Take over package from Jonas Smedegaard. Thanks to his contribution to
    Debian.
  * Remove reference to git repository, it doesn't appear to exist.
  * Update to dh_python2.

 -- Brian May <bam@debian.org>  Fri, 02 May 2014 09:58:50 +1000
