=== debian/control ===
Source: django-model-utils
Section: python
Priority: extra
Maintainer: Brian May <bam@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>=8.1.0), dh-python,
 python-all, python-setuptools, python-django,
 python3-all (>= 2.6.6-3~), python3-setuptools, python3-django
Standards-Version: 3.9.5
Homepage: https://github.com/carljm/django-model-utils/

Package: python-django-model-utils
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Django model mixins and utilities
 Django is a high-level web application framework that loosely follows
 the model-view-controller design pattern.
 .
 django-model-utils model provides some mixins and utilities for Django,
 including QueryManager for one-line definition of Managers returning a
 custom QuerySet, InheritanceCastModel for more efficient use of model
 inheritance, and TimeStampedModel.

Package: python3-django-model-utils
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Django model mixins and utilities
 Django is a high-level web application framework that loosely follows
 the model-view-controller design pattern.
 .
 django-model-utils model provides some mixins and utilities for Django,
 including QueryManager for one-line definition of Managers returning a
 custom QuerySet, InheritanceCastModel for more efficient use of model
 inheritance, and TimeStampedModel.
