## django-model-utils 2.4

=== Makefile ===
--- 
+++ 
@@ -13,3 +13,9 @@
 
 documentation:
 	python setup.py build_sphinx
+
+messages:
+	python translations.py make
+
+compilemessages:
+	python translations.py compile
