=== debian/changelog ===
django-model-utils (2.4-1) unstable; urgency=medium

  * New upstream issues.
  * Fixes FTBFS with Django 1.9. Closes: #806350.

 -- Brian May <bam@debian.org>  Thu, 03 Dec 2015 09:03:21 +1100

django-model-utils (2.3.1-3) unstable; urgency=medium

  * Run tests for Python 3.4 and Python 3.5.

 -- Brian May <bam@debian.org>  Mon, 26 Oct 2015 13:26:34 +1100

django-model-utils (2.3.1-2) unstable; urgency=medium

  * Add VCS-* headers.
  * Update Standards-Version to 3.9.6.

 -- Brian May <bam@debian.org>  Mon, 12 Oct 2015 18:03:27 +1100

django-model-utils (2.3.1-1) unstable; urgency=medium

  * New upstream version.
  * Swap maintainer and uploaders. Maintainer now set to DPMT.

 -- Brian May <bam@debian.org>  Mon, 12 Oct 2015 16:28:31 +1100
