=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: django-model-utils
 Section: python
 Priority: extra
-Maintainer: Brian May <bam@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Brian May <bam@debian.org>
 Build-Depends: debhelper (>=8.1.0), dh-python,
  python-all, python-setuptools, python-django,
  python3-all (>= 2.6.6-3~), python3-setuptools, python3-django
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/carljm/django-model-utils/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/django-model-utils.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-model-utils.git
 
 Package: python-django-model-utils
 Architecture: all
