=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,7 @@
 
 .PHONY: override_dh_auto_test
 override_dh_auto_test:
-	python runtests.py
-	python3 runtests.py
+	dh_auto_test -- --system=custom --test-args="{interpreter} ./runtests.py"
 
 .PHONY: override_dh_installchangelogs
 override_dh_installchangelogs:
