## django-model-utils 2.5.2

=== requirements.txt ===
tox
sphinx
twine
