=== debian/changelog ===
django-model-utils (2.5.2-2) unstable; urgency=medium

  [ Ben Finney ]
  * Improve package description. Closes: #834116, Closes: #834117.

  [ Brian May ]
  * New upstream release.
  * Fix FTBFS: Closes: #828651.
  * Update standards version to 3.9.8.

 -- Brian May <bam@debian.org>  Sun, 11 Sep 2016 12:56:36 +1000
