=== debian/control ===
Source: django-model-utils
Section: python
Priority: extra
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Brian May <bam@debian.org>
Build-Depends: debhelper (>=8.1.0), dh-python,
 python-all, python-setuptools, python-django,
 python3-all (>= 2.6.6-3~), python3-setuptools, python3-django
Standards-Version: 3.9.8
Homepage: https://github.com/carljm/django-model-utils/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-model-utils.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-model-utils.git

Package: python-django-model-utils
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Django model mixins and utilities — Python 2
 Django is a high-level web application framework that loosely follows
 the model-view-controller design pattern.
 .
 The ‘django-model-utils’ library provides some mixins and utilities
 for Django:
 .
  * QueryManager: one-line definition of Managers returning a
    custom QuerySet.
  * InheritanceCastModel: more efficient use of model inheritance
  * TimeStampedModel: self-updating ‘created’ and ‘modified’ fields.
 .
 This package installs the library for Python 2.

Package: python3-django-model-utils
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Django model mixins and utilities — Python 3
 Django is a high-level web application framework that loosely follows
 the model-view-controller design pattern.
 .
 The ‘django-model-utils’ library provides some mixins and utilities
 for Django:
 .
  * QueryManager: one-line definition of Managers returning a
    custom QuerySet.
  * InheritanceCastModel: more efficient use of model inheritance
  * TimeStampedModel: self-updating ‘created’ and ‘modified’ fields.
 .
 This package installs the library for Python 3.
