## django-model-utils 3.0.0

=== requirements.txt ===
# Dependencies for development of django-model-utils

tox
sphinx
twine
