=== debian/changelog ===
django-model-utils (3.0.0-1) unstable; urgency=medium

  * New upstream version. Closes: :#865559.

 -- Brian May <bam@debian.org>  Mon, 03 Jul 2017 16:54:26 +1000
