=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: extra
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Brian May <bam@debian.org>
-Build-Depends: debhelper (>=8.1.0), dh-python,
- python-all, python-setuptools, python-django,
- python3-all (>= 2.6.6-3~), python3-setuptools, python3-django
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>=9), dh-python,
+ python-all, python-setuptools, python-django, python-freezegun,
+ python3-all (>= 2.6.6-3~), python3-setuptools, python3-django, python3-freezegun,
+Standards-Version: 4.0.0
 Homepage: https://github.com/carljm/django-model-utils/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-model-utils.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-model-utils.git
