## django-model-utils 3.1.1

=== debian/changelog ===
django-model-utils (3.1.1-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support.
  * Disable tests for deferred fields which don't work with Django 2.2.

 -- Andrey Rahmatullin <wrar@debian.org>  Wed, 07 Aug 2019 01:05:46 +0500

django-model-utils (3.1.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1

  [ Brian May ]
  * New upstream version.

 -- Brian May <bam@debian.org>  Tue, 01 May 2018 08:14:02 +1000
