=== debian/control ===
Source: django-model-utils
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Brian May <bam@debian.org>
Build-Depends: debhelper-compat (= 9), dh-python,
 python3-all (>= 2.6.6-3~), python3-setuptools, python3-django, python3-freezegun, python3-pytest, python3-pytest-django,
Standards-Version: 4.0.0
Homepage: https://github.com/carljm/django-model-utils/
Vcs-Git: https://salsa.debian.org/python-team/modules/django-model-utils.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/django-model-utils

Package: python3-django-model-utils
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Django model mixins and utilities — Python 3
 Django is a high-level web application framework that loosely follows
 the model-view-controller design pattern.
 .
 The ‘django-model-utils’ library provides some mixins and utilities
 for Django:
 .
  * QueryManager: one-line definition of Managers returning a
    custom QuerySet.
  * InheritanceCastModel: more efficient use of model inheritance
  * TimeStampedModel: self-updating ‘created’ and ‘modified’ fields.
 .
 This package installs the library for Python 3.
