=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_NAME=django-model-utils

%:
	dh $@ --with python3 --buildsystem=pybuild

.PHONY: override_dh_auto_test
override_dh_auto_test:
	# deferred fields don't work: https://github.com/jazzband/django-model-utils/issues/374
	dh_auto_test -- --system=custom --test-args="{interpreter} -m pytest -k 'not deferred'"

.PHONY: override_dh_installchangelogs
override_dh_installchangelogs:
	dh_installchangelogs CHANGES.rst
