=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
https://github.com/carljm/django-model-utils/tags .*/archive/v?(\d[\d\.]+).tar.gz
