=== requirements.txt ===
--- 
+++ 
@@ -3,3 +3,4 @@
 tox
 sphinx
 twine
+freezegun
