=== debian/changelog ===
django-model-utils (4.2.0-1) unstable; urgency=medium

  * Team upload
  * [d6f41e2] New upstream version 4.2.0
  * [722c16f] d/control: Change B-D on python3-all to python3-all:any

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 15 Oct 2021 17:46:15 +0200

django-model-utils (4.1.1-2) unstable; urgency=medium

  * Team upload
  * [70c36a9] d/control: Update upstream homepage (Closes: #958175)
  * [2a7caf7] d/copyright: Update data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 25 Sep 2021 08:48:10 +0200

django-model-utils (4.1.1-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Carsten Schoenert ]
  * [065bbbd] d/gbp.conf: Update content for easier packaging
  * [56e646d] New upstream version 4.1.1
    (Closes: 961160)
  * [2ff87ba] Add a patch queue from a patchqueue branch
    Added patch:
    Don-t-rely-on-setuptools_scm.patch
  * [10e27b5] d/watch: Update to version 4
  * [eb70c18] d/rules: Don't run dh_auto_test for now
    The test suite needs now a running PostgreSQL database which I'm unable
    to add right now within the build setup. But could be added later.
  * [936e32e] d/control: Running wrap-and-sort -ast
  * [c11e9d0] d/control: Bump debhelper version to 13
  * [6d1766a] d/control: Remove obsolet min version for python3-all
  * [a54c75f] d/control: Update Standards-Version to 4.6.0
  * [a037e04] d/control: Adding entry Rules-Requires-Root: no
  * [edc118d] Build and package also the -doc package by dh_sphinxdoc
  * [1b7ad1c] python-django-model-utils-doc: Adding doc-base registration
  * [f3687bb] d/u/metadata: Adding some basic metadata
  * [f3b09ac] d/docs: Move into package specific sequencer

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 11 Sep 2021 17:58:13 +0200
