## django-model-utils 5.0.0

=== requirements.txt ===
--- 
+++ 
@@ -2,5 +2,5 @@
 
 tox
 sphinx
+time-machine
 twine
-freezegun
