=== debian/changelog ===
django-model-utils (5.0.0-1) unstable; urgency=medium

  * [2585de4] d/watch: Convert to version 5
  * [87bf4b1] New upstream version 5.0.0
  * [2321e7b] d/control: Add Testsuite: autopkgtest-pkg-python
  * [259f63a] d/control: Bump Standards-Version to 4.7.3
    No further changes needed.
  * [92a728e] d/control: Drop field Priority: optional
  * [efd2c6b] d/control: Remove Rules-Requires-Root
    The setting of Rules-Requires-Root: no is now default.
  * [7c7ccb6] d/control: Remove commented pytest* packages
  * [1ed7535] d/rules: Use PYBUILD_DISABLE variable to drop tests
  * [7956843] d/control: Use dh-sequencer* and pybuild* helper packages
  * [7394de4] d/rules: Drop --with argument in default rule
  * [e051ac8] d/rules: Use variable SPHINXOPTS for Sphinx options
  * [206bdbd] d/t/autopkgtest-pkg-python.conf: Use correct module name

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 01 Mar 2026 11:19:05 +0200

django-model-utils (4.2.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * [4d2424a] Set upstream metadata fields: Repository-Browse.
  * [e154cd8] Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 21:10:31 +0100
