=== debian/control ===
--- 
+++ 
@@ -1,25 +1,24 @@
 Source: django-model-utils
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Brian May <bam@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc,
+ pybuild-plugin-pyproject,
  python3-all:any,
  python3-django,
  python3-freezegun,
-# python3-pytest,
-# python3-pytest-django,
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-rtd-theme,
-Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/jazzband/django-model-utils
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-model-utils.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-model-utils
+Testsuite: autopkgtest-pkg-python
 
 Package: python-django-model-utils-doc
 Architecture: all
