=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_NAME=django-model-utils
# The test do require a PostgreSQL instance, this is something we can't
# provide at build time.
export PYBUILD_DISABLE=test

SPHINXOPTS := -E -N

%:
	dh $@ --buildsystem=pybuild

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. python3 -m sphinx -b html $(SPHINXOPTS) docs $(CURDIR)/debian/python-django-model-utils-doc/usr/share/doc/python-django-model-utils-doc/html
	dh_sphinxdoc
endif

.PHONY: override_dh_installchangelogs
override_dh_installchangelogs:
	dh_installchangelogs CHANGES.rst
