=== debian/watch ===
Version: 5

Template: Github
Project: django-model-utils
Owner: jazzband
Dversion-Mangle: auto
Uversion-Mangle: auto
Compression: gz
Pgpmode: none
